Subject: bug#42804: mkdir saying it can't create folder although it created it

From: Nick Levinson <[email-masked]>
Date: Tue, 11 Aug 2020 22:03:48 +0000 (UTC)

I don't know why my bug report appeared twice with the same bug number, but the version answered by Paul Eggert was incomplete, so I'm not surprised that he didn't understand. To answer: The point about hidden files is that I knew the directory did not exist before I executed mkdir because I can see hidden files and therefore I knew the directory I wanted to create did not exist even among hidden files. Thus, the message is confusing.

I don't know what an example transcript is, even though I Googled the term. I already quoted the response of mkdir under the circumstance. 
Apparently, the problem is intermittent, but I don't know when it occurs and when not. 
-- 
Nick